<?php
defined('_JEXEC') or die('Restricted access');

/**
* @package OS CCK
* @copyright OrdaSoft.
* @author Andrey Kvasnevskiy(akbet@mail.ru),Roman Akoev (akoevroman@gmail.com), Vladislav Prikhodko(vlados.vp1@gmail.com)
* @link http://ordasoft.com/cck-content-construction-kit-for-joomla.html
* @description OrdaSoft Content Construction Kit 
*/

require_once(JPATH_SITE . "/components/com_os_cck/functions.php");

class os_cckFieldUser extends JFormFieldUser
{
    public function getHtmlInput($value){
        
        $this->name = 'fk_userid';
        $this->value = $value;
        $html = @$this->getInput();
        return $html;
    }
}

